2016-08-18 12:38 AM - Andreas Neumann

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Forms

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23377

Description

It seems that in the combobox of a relation reference widget, that the sorting according to the display expression fails.

See screenshots attached in this bug report.

Associated revisions

Revision 65e221ca - 2016-09-20 12:09 PM - Matthias Kuhn 

Fix sorting of expressions in relation reference widget

Fix #15451

Revision 9ad4d39c - 2016-09-20 12:17 PM - Matthias Kuhn 

Fix sorting of expressions in relation reference widget

Fix #15451

History

#1 - 2016-09-20 03:15 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"65e221cafe88d9fb7ae7c591ebad196fe4b41775".
